[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.7084
Unique=0.4416
Elite=0.08832
Super=0.02208
Craft=0.15502
Meteor=0.3312
DragonBall=0.011776
Gem=0.3312

[Special]
Count=0


